
Foreman - Refactor #28568

Refactor # 28278 (Resolved): Remove smart variables

Drop smart variable permissions

12/25/2019 02:11 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Shira Maximov   

Category: Parameters   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7504,

https://github.com/theforeman/foreman/p

ull/7510

  

Description

Associated revisions

Revision 6fc15d46 - 03/12/2020 02:00 PM - Shira Maximov

Fixes #28568 - Drop smart variable permissions

Revision 3321c2e6 - 03/16/2020 08:03 AM - Shira Maximov

Refs #28568 - removing external_variables permissions

History

#1 - 03/11/2020 01:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shira Maximov

- Pull request https://github.com/theforeman/foreman/pull/7504 added

#2 - 03/12/2020 02:00 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/12/2020 02:01 PM - Shira Maximov

- Status changed from Ready For Testing to Closed

Applied in changeset 6fc15d4683ecdd23f78382a19488de984e991f4a.

#4 - 03/12/2020 02:30 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7510 added
